uses VenomGFX;
var v:virtualwindow;
begin
init_graph(find_mode(800,600),lfb_access);
filledcircle(vga,400,400,90,65535,64000);
readln;
init_vw(v,255,255,false);

GetSprite(vga,v,300,300);

PutSprite(vga,v,0,0);
readln;

kill_graph;
end.